<?php
 
class Recurring extends AppModel
{
    var $name='Recurring';



    function list($conditions = array() )
    {
        return $this->find('all', array('conditions' => $conditions));
    }

    function add($inputData)
    {
        $result = false;

        if(!empty($inputData))
        {
            $fileds = array();
            $dbData["Recurring"] = $inputData;
            if($this->save($dbData,false,$fileds)){
                $dbData["Recurring"]['id'] = $this->id;
                $result = true;
            }
        }
        return array($result,$dbData["Recurring"]);
    }


}
?>